#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.2
visibility:           public
id:                   dhall-1.40.2-4IiTNdr7V4t2bZ31yChtwR
key:                  dhall-1.40.2-4IiTNdr7V4t2bZ31yChtwR
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  6784335a1d3e3fb9698d8e5da00f41c7
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.40.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.40.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.2-4IiTNdr7V4t2bZ31yChtwR
depends:
    Diff-0.4.1-2YRcqBJcsBQGXydEnZSXGE
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna
    aeson-pretty-0.8.9-66n17jYGoK45fshA6xieH
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD
    atomic-write-0.2.0.7-86VwEL5YG0LR7QKSzRoOT base-4.15.1.0
    base16-bytestring-1.0.2.0-DTZtbH7L4RRHlqwxEL4MPW
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    cborg-0.2.6.0-24O872v6QyiEzUS85hST9z
    cborg-json-0.2.3.0-88HButojdW0JGW462jzIjd containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-7HJILL4PKEx2VoycwOPZ6s
    data-fix-0.3.2-COieLsEaLCM23c7RqUa1RF deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.1.1-8h5JNFmVXHKG38HxTyOGLR exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-LAAB6P7Gna5IftKp9hVeq7
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr haskeline-0.8.2
    http-client-0.7.10-1lu3ey2ow8MKUpfHdNwaW
    http-client-tls-0.3.5.3-CEeoAhXqcAhKVf6wulgTU0
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    megaparsec-9.2.0-828Qqr3PmR27WdhtdfEMs3
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7 mtl-2.2.2
    network-uri-2.6.4.1-5JtHNGxw5o2JusMkOndb6J
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.10-JfOZfCV4XoMKTOxG0LjzoT
    pretty-simple-4.0.0.0-L0P8JeeXhKt87YEKRBMXSi
    prettyprinter-1.7.1-8Hd8knERWnEKqbclrAGKGo
    prettyprinter-ansi-terminal-1.1.3-FJ80SBwHEoeCdqOwgOfmOp
    profunctors-5.6.2-Crd3kadjZcD2XMG36VnvDS
    repline-0.4.0.0-6bvAMszLC6hI3FkrbVAM4E
    scientific-0.3.7.0-BsBomXmyxZ83le6niyPQQr
    serialise-0.2.4.0-GteQmcD82SvJdvoIXLpzmN template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.0.0-4wy4IQLWfLs4HmZlXi6PaV
    th-lift-instances-0.1.19-4B8Oeea9jzg9TXTZasKKRq time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    uri-encode-1.5.0.7-5WIwU2h9iMoDxk8CRcX7kQ
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

